.section-banner:before {
  background: rgba(46, 60, 67, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  content: " ";
  left: 0; }

.section-banner {
  position: relative;
  background: url("../../img/background.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  font-size: 1rem;
  display: block;
  color: #ffffff; }
  .section-banner .section-inner {
    padding: 96px 24px; }
    .section-banner .section-inner .section-banner-title {
      font-weight: normal;
      font-size: 48px;
      text-align: center; }
    .section-banner .section-inner .section-banner-separator {
      width: 120px;
      border-bottom: 4px solid #ffffff;
      margin: 32px auto; }
    .section-banner .section-inner .section-banner-description {
      text-align: center;
      margin: 16px auto;
      color: #67c5ff; }
    .section-banner .section-inner .section-banner-action {
      text-align: center;
      margin-top: 36px; }
      .section-banner .section-inner .section-banner-action .call-to-action {
        padding: 8px 16px;
        color: #00243a;
        background: #ffc11a;
        font-weight: bold;
        border-radius: 5px; }

.section-features {
  background: #00243a;
  padding: 32px 0px 64px 0px;
  color: #ffffff;
  font-size: 1rem; }
  .section-features .section-inner .feature-title {
    color: #ffd150;
    display: table;
    width: 100%;
    padding-top: 32px; }
    .section-features .section-inner .feature-title .feature-title-icon {
      display: table-cell;
      font-size: 48px;
      width: 25%;
      vertical-align: middle; }
    .section-features .section-inner .feature-title .feature-title-caption {
      display: table-cell;
      font-size: 1.5rem;
      line-height: 1;
      font-weight: 600;
      text-transform: uppercase;
      vertical-align: middle; }
  .section-features .section-inner .feature-caption {
    padding-top: 16px; }

.section-featured-companies {
  font-size: 1rem;
  display: inline-block;
  background: #ffffff;
  width: 100%;
  padding-bottom: 16px; }
  .section-featured-companies .section-featured-companies-title {
    text-align: center;
    font-size: 1.67rem;
    margin: 32px 0px 0px 0px;
    font-weight: 800;
    color: #00243a; }
  .section-featured-companies .carousel-item .carousel-item-row {
    margin: 32px 0px;
    width: 100%;
    display: inline-block;
    padding: 0px 144px; }
    .section-featured-companies .carousel-item .carousel-item-row .carousel-item-row-item {
      display: block;
      min-width: 25%;
      text-align: center;
      padding: 16px 0px;
      float: left; }
      .section-featured-companies .carousel-item .carousel-item-row .carousel-item-row-item a {
        height: 72px;
        line-height: 72px;
        margin-bottom: 12px;
        display: block;
        width: 100%; }
        .section-featured-companies .carousel-item .carousel-item-row .carousel-item-row-item a .featured-company-logo {
          max-height: 72px;
          max-width: 144px; }
  .section-featured-companies .carousel-control {
    color: #818181;
    font-size: 36px; }
  .section-featured-companies .carousel-control:hover {
    color: #000000; }

.section-get-ranked {
  font-size: 1rem;
  background: #ffd150; }
  .section-get-ranked .section-get-ranked-title {
    text-align: right;
    line-height: 1;
    font-weight: bold;
    font-size: 1.83rem;
    color: #00243a;
    padding: 96px 0px; }
    .section-get-ranked .section-get-ranked-title small {
      font-size: 1rem; }
    .section-get-ranked .section-get-ranked-title a {
      width: 160px;
      font-size: 1.17rem;
      display: block;
      padding: 12px;
      text-align: center;
      border-radius: 5px;
      float: right;
      margin-top: 72px;
      border: 2px solid #00243a;
      color: #00243a; }
    .section-get-ranked .section-get-ranked-title a:hover {
      background: #00243a;
      color: #ffd150;
      color: #ffffff;
      text-decoration: none; }
  .section-get-ranked .section-get-ranked-list {
    margin: 96px 0px;
    border-left: 2px solid #00243a;
    padding: 4px 0px;
    color: #00243a; }
    .section-get-ranked .section-get-ranked-list ul {
      list-style: none;
      padding-left: 32px; }
      .section-get-ranked .section-get-ranked-list ul li {
        padding: 0px 32px;
        line-height: 2.25; }
        .section-get-ranked .section-get-ranked-list ul li i {
          position: absolute;
          left: 36px;
          font-size: 2rem; }

@media screen and (min-width: 993px) {
  .section-banner-title * {
    font-size: 3rem;
    text-transform: uppercase; } }
@media screen and (max-width: 992px) {
  .section-banner-title * {
    font-size: 2.5rem;
    text-transform: uppercase; }

  .section-featured-companies .carousel-item .carousel-item-row {
    padding: 0px 72px; }

  .carousel-inner ul {
    padding: 0px; } }


